config:
    paths:
        'oroaddress/js/address-book': 'bundles/oroaddress/js/address-book.js'
        'oroaddress/js/address/collection': 'bundles/oroaddress/js/address/collection.js'
        'oroaddress/js/address/model': 'bundles/oroaddress/js/address/model.js'
        'oroaddress/js/address/view': 'bundles/oroaddress/js/address/view.js'
        'oroaddress/js/mapservice/googlemaps': 'bundles/oroaddress/js/mapservice/googlemaps.js'
        'oroaddress/js/region/collection': 'bundles/oroaddress/js/region/collection.js'
        'oroaddress/js/region/model': 'bundles/oroaddress/js/region/model.js'
        'oroaddress/js/region/view': 'bundles/oroaddress/js/region/view.js'
        'oro/datagrid/action/map-action': 'bundles/oroaddress/js/datagrid/action/map-action.js'
